## openmsx-debugger 0.0.0.svn20100113

=== debian/changelog ===
openmsx-debugger (0.0.0.svn20100113-1) unstable; urgency=low

  * New upstream release
  * fixes FTBS with gcc 4.5 (Closes: #565107)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 17 Jan 2010 09:13:56 +0100

openmsx-debugger (0.0.0.svn20091206-2) unstable; urgency=low

  * update source format to 3.0

 -- Joost Yervante Damad <andete@debian.org>  Sat, 19 Dec 2009 22:08:00 +0100

openmsx-debugger (0.0.0.svn20091206-1) unstable; urgency=low

  * New svn snapshot (Closes: #559612)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 06 Dec 2009 07:40:02 +0100

openmsx-debugger (0.0.0.svn20071203-1) unstable; urgency=low

  * new svn snapshot

 -- Joost Yervante Damad <andete@debian.org>  Sat, 15 Dec 2007 09:55:12 +0100

openmsx-debugger (0.0.0.svn20070518-1) unstable; urgency=low

  * Initial release. (Closes: #410556)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 10 Aug 2007 18:32:50 +0200
