=== debian/control ===
Source: openmsx-debugger
Section: otherosfs
Priority: optional
Maintainer: Joost Yervante Damad <andete@debian.org>
Build-Depends: debhelper (>= 5.0.0), docbook-to-man, autotools-dev, libqt4-dev, stx2any, python (>= 2.5.4), chrpath
Standards-Version: 3.8.3

Package: openmsx-debugger
Architecture: any
Depends: openmsx (>=0.6.1), ${shlibs:Depends}, ${misc:Depends}
Description: Graphical debugger for openMSX
 The openMSX debugger is a separate program that interfaces with
 openMSX and controls its debugger from within a graphical user
 interface.
