## openmsx-debugger 0.0.0.svn20130623

=== debian/changelog ===
openmsx-debugger (0.0.0.svn20130623-1) unstable; urgency=low

  * New maintainer.  (Closes: #634059)
  * Remove build system patch.  (Closes: #713272)
  * Update to debhelper level 9 and clean up debian/rules.
  * Remove unneeded build dependencies.
  * Update to standards version 3.9.4.  No changes needed.
  * Make copyright file machine-readable.
  * Repackage zip archive as tar.gz.
  * Enable verbose build log.
  * Add hardening flags to build system.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 23 Jun 2013 11:42:52 -0400

openmsx-debugger (0.0.0.svn20110306-3) unstable; urgency=low

  * QA upload
  * Backport upstream revision 12462 to fix build with GCC 4.7
    (Closes: #667313)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 27 May 2012 13:02:14 +0200

openmsx-debugger (0.0.0.svn20110306-2) unstable; urgency=low

  * Orphan it.

 -- Joost Yervante Damad <andete@debian.org>  Sat, 16 Jul 2011 16:04:08 +0200

openmsx-debugger (0.0.0.svn20110306-1) unstable; urgency=low

  * New upstream release
  * adds support for stepback
  * source format back to 1.0

 -- Joost Yervante Damad <andete@debian.org>  Sun, 13 Mar 2011 12:31:24 +0100
