=== debian/control ===
Source: openmsx-debugger
Section: otherosfs
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev, stx2any, python (>= 2.5.4), chrpath
Standards-Version: 3.9.4

Package: openmsx-debugger
Architecture: any
Depends: openmsx (>= 0.6.1), ${shlibs:Depends}, ${misc:Depends}
Description: Graphical debugger for openMSX
 The openMSX debugger is a separate program that interfaces with
 openMSX and controls its debugger from within a graphical user
 interface.
