=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) DEB_CXXFLAGS="" \
		DEB_COMPILE_FLAGS="$(shell dpkg-buildflags --get CPPFLAGS) \
			$(shell dpkg-buildflags --get CXXFLAGS)" \
		DEB_LINK_FLAGS="$(shell dpkg-buildflags --get LDFLAGS)"
	# Remove rpath.
	chrpath -d derived/bin/openmsx-debugger
	# Generate manpage.
	stx2any -T man debian/openmsx-debugger.txt > debian/openmsx-debugger.1

override_dh_auto_clean:
	rm -rf derived debian/openmsx-debugger.1
