## openmsx-debugger 0.0.0.svn20141006

=== debian/changelog ===
openmsx-debugger (0.0.0.svn20141006-1) unstable; urgency=medium

  * New snapshot including arm64 support.  (Closes: #759437)
  * Adapt build system for qt5.
  * Upgrade standards version to 3.9.6.  No changes needed.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 06 Oct 2014 21:24:04 -0400
