=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export QT_SELECT := qt5
 
 %:
 	dh $@
@@ -15,3 +17,4 @@
 
 override_dh_auto_clean:
 	rm -rf derived debian/openmsx-debugger.1
+	find build -name \*.pyc -exec rm {} \;
