## openmsx-debugger 0.1~git20160326

=== debian/changelog ===
openmsx-debugger (0.1~git20160326-2) unstable; urgency=medium

  * New snapshot.
  * Adjust version to match repository on github.
  * Upgrade standards version to 3.9.7.  No changes needed.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 26 Mar 2016 13:39:59 -0400
