=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper (>= 9), qtbase5-dev, stx2any, python (>= 2.5.4), chrpath
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: openmsx-debugger
 Architecture: any
