## openmsx-debugger 0.1~git20170806

=== debian/changelog ===
openmsx-debugger (0.1~git20170806-1) unstable; urgency=medium

  * New snapshot.
  * Increase debhelper compat level to 10.
  * Add get-orig-source target.
  * Upgrade standards version to 4.0.0.
  * Convert menu entry to desktop entry.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 06 Aug 2017 07:33:40 +0200
