=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
-Build-Depends: debhelper (>= 9), qtbase5-dev, stx2any, python (>= 2.5.4), chrpath
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10), qtbase5-dev, stx2any, python (>= 2.5.4), chrpath
+Standards-Version: 4.0.0
 
 Package: openmsx-debugger
 Architecture: any
