=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,13 @@
 override_dh_auto_clean:
 	rm -rf derived debian/openmsx-debugger.1
 	find build -name \*.pyc -exec rm {} \;
+
+NEW_VERSION := 0.1~git$(shell date +%Y%m%d)
+get-orig-source:
+	test ! -e orig-source-tmp
+	mkdir orig-source-tmp
+	cd orig-source-tmp && wget https://github.com/openMSX/debugger/archive/master.zip
+	cd orig-source-tmp && unzip master.zip
+	mv orig-source-tmp/debugger-master orig-source-tmp/openmsx-debugger-$(NEW_VERSION)
+	tar -C orig-source-tmp -cvzf openmsx-debugger_$(NEW_VERSION).orig.tar.gz openmsx-debugger-$(NEW_VERSION)
+	rm -r orig-source-tmp
