## openmsx-debugger 0.1~git20200913

=== debian/changelog ===
openmsx-debugger (0.1~git20200913-1) unstable; urgency=medium

  * New snapshot.
  * Move build system to Python3.  Closes: #937204, #967188
  * Upgrade to standards version 4.5.0. (No changes needed.)

 -- Bas Wijnen <wijnen@debian.org>  Sun, 13 Sep 2020 09:48:31 +0200
