## openmsx-debugger 0.1~git20230804

=== debian/changelog ===
openmsx-debugger (0.1~git20230804-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace stx2any manual with a real manual.  Closes: #1091731

 -- Bastian Germann <bage@debian.org>  Tue, 04 Feb 2025 12:38:21 +0100

openmsx-debugger (0.1~git20230804-1) unstable; urgency=medium

  * New snapshot.
  * Upgrade standards version to 4.6.2. No changes needed.
  * Remove python3 patch, which is now included upstream.
  * Remove ancient version requirement from openmsx dependency.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 04 Aug 2023 09:14:30 +0200
