=== debian/control ===
Source: openmsx-debugger
Section: otherosfs
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 10), qtbase5-dev, python3, chrpath
Standards-Version: 4.6.2

Package: openmsx-debugger
Architecture: any
Depends: openmsx, ${shlibs:Depends}, ${misc:Depends}
Description: Graphical debugger for openMSX
 The openMSX debugger is a separate program that interfaces with
 openMSX and controls its debugger from within a graphical user
 interface.
