=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,8 @@
 		DEB_LINK_FLAGS="$(shell dpkg-buildflags --get LDFLAGS)"
 	# Remove rpath.
 	chrpath -d derived/bin/openmsx-debugger
-	# Generate manpage.
-	stx2any -T man debian/openmsx-debugger.txt > debian/openmsx-debugger.1
 
 override_dh_auto_clean:
-	rm -rf derived debian/openmsx-debugger.1
 	find build -name \*.pyc -exec rm {} \;
 
 NEW_VERSION := 0.1~git$(shell date +%Y%m%d)
